body {
    margin: 0;
    padding: 0;
    /* background-color: #FAFAFA; */
    font: 16px "Tahoma";
}

* {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.page {
    /* width: 21cm; */
    /* min-height: 29.7cm; */
    /* padding: 2cm; */
    /* margin: 1cm auto; */
    /* border: 1px #D3D3D3 solid; */
    /* border-radius: 5px; */
    background: white;
    /* box-shadow: 0 0 5px rgba(0, 0, 0, 0.1); */
    page-break-after: always;
    position: relative;
    /* page-break-inside: avoid; */
}

.subpage {
    /* padding: 1cm; */
    /* border: 5px red solid; */
    /* height: 256mm; */
    /* outline: 2cm #FFEAEA solid; */
}

/* @page {
    size: A4;
    margin: 0;
}

@media print {
    .page {
        margin: 0;
        border: initial;
        border-radius: initial;
        width: initial;
        min-height: initial;
        box-shadow: initial;
        background: initial;
        page-break-after: always;
    }
} */

.report {
    /* border: solid 1px #e6e6e6; */
    /* font-family: "Times New Roman", Times, serif; */
    /* page-break-after: always; */
}

.report__header .report__title {
    text-transform: uppercase;
    color: #0173bc;
    font-weight: bold;
}

.report__header .report__content {
    margin-top: 12px;
    width: 80%;
}

.report__header {
    position: relative;
    padding-top: 24px;
    /* padding-left: 24px; */
    /* padding-right: 24px; */
}

.report__percent {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    margin: auto;
    font-size: 24px;
    font-weight: bold;
    line-height: 100px;
    text-align: center;
    /* position: absolute; */
    /* top: 24px; */
    /* right: 0; */
}

.report__bgreen {
    background: #47ba74 !important;
}

.report__bblue {
    background: #44c4cd !important;
}

.report__bviolet {
    background: #7b007c !important;
}

.report__borange {
    background: #f3ac4f !important;
}

.report__bred {
    background: #ef4748 !important;
}

.report__twhite {
    color: white !important;
}

.report__tgreen {
    color: #47ba74 !important;
}

.report__tblue {
    color: #44c4cd !important;
}

.report__tviolet {
    color: #7b007c !important;
}

.report__torange {
    color: #f3ac4f !important;
}

.report__tred {
    color: #ef4748 !important;
}

.report__body {
    padding-top: 24px;
}

.report__footer {
    padding-top: 24px;
    padding-right: 24px;
    padding-left: 24px;
    padding-bottom: 24px;
}

.report table {
    width: 100%;
    border-collapse: collapse;
    text-align: center;
}

.report__body table tr td {
    border: 1px solid #e6e6e6;
    padding-left: 10px;
    padding-right: 10px;
    color: #636973;
    height: 58px;
}

.report__body table tr:first-child td {
    background: #e8e8e8;
}

/* .report__body table tr:first-child td:not(:last-child) {
    border-right: 1px solid #4e4e4e;
} */

.report__footer ul li {
    margin-top: 12px;
}

.report__footer .report__title {
    text-transform: uppercase;
    color: #0173bc;
    font-weight: bold;
}

.report__footer {
    background-color: RGBA(1, 115, 188, 0.1);
}

.intro {
    margin: auto;
    /* page-break-after: always; */
    text-align: center;
    padding-top: 292.7735;
}

.intro__content {
    color: #0173bc;
    font-weight: bold;
    font-size: 30px;
    margin-top: 24px;
}

.intro__scores {
    width: 150px;
    height: 150px;
    border-radius: 50%;
    margin: auto;
    font-size: 30px;
    font-weight: bold;
    line-height: 150px;
    text-align: center;
    margin-top: 15px;
}

.intro__id {
    margin-top: 15px;
    font-size: 24px;

}

.intro__email {
    margin-top: 15px;
    font-size: 24px;

}


.report2__report3-green {
    color: #47ba74;
}

.report2__report3-blue {
    color: #44c4cd;
}

.report2__report3-violet {
    color: #7b007c;
}

.report2__report3-orange {
    color: #f3ac4f;
}

.report2__report3-red {
    color: #ef4748;
}

.report2__table-green {
    background: #47ba74;
}

.report2__table-blue {
    background: #44c4cd;
}

.report2__table-violet {
    background: #7b007c;
}

.report2__table-orange {
    background: #f3ac4f;
}

.report2__table-red {
    background: #ef4748;
}

.report2__table {
    width: 740px;
    height: 53px;
    border: solid 1px #e6e6e6;
    display: flex;
    justify-content: center;
    margin: auto;
}

.report2__table-col {
    display: flex;
}

.report2__table-col:not(:first-child)::before {
    color: #e6e6e6;
    content: "/";
    margin: auto;
    margin-right: 12px;
}

.report2__table-col:not(:last-child) .report2__table-text {
    margin-right: 11px;
}

.report2__table-icon {
    width: 13px;
    height: 13px;
    border-radius: 50%;
    margin: auto;
}

.report2__table-text {
    line-height: 51px;
    margin-left: 10px;
}

.report2__table {
    margin-top: 15px;
}

.intro__table {
    list-style: none;
    margin: 0;
    padding: 0;
}

.intro__table li {
    float: left;
}

.intro__table-icon {
    width: 13px;
    height: 13px;
    border-radius: 50%;
    margin: auto;
}

.clearfix::after {
    content: "";
    clear: both;
    display: table;
}

.report2__evaluate {
    width: 181px;
    height: 45px;
    border-radius: 5px;
    /* background-color: #47ba74; */
    font-size: 20px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 45px;
    letter-spacing: normal;
    text-align: center;
    color: #ffffff;
    margin: auto;
    margin-bottom: 20px;
}

.end {
    padding-top: 463.7735px;
    margin: auto;
    /* page-break-after: always; */
    text-align: center;
}

.end__content {
    margin-top: 24px;
}

.footer {
    bottom: 10px;
    left: 200px;
    width: 500px;
    position: absolute;
}

.footer__logo {
    float: left;
    padding-right: 10px;
}

.footer__content {
    padding-top: 20px;
}

.report__o {
    float: left;
}

.report__t {
    float: left;
}
